{% if form is defined and not form is empty %}
    <div class="row">
        <div class="col-xs-2">
        </div>
        <div class="col-xs-8">
            {% if estrategiapaciente %}
            <table class="table table-bordered">
                <thead>
                    <tr>
                        <th class="info">Estrategia</th>
                        <th class="info">Observaciones</th>
                    </tr>
                </thead>
                <tbody>
                    {% for estrategia in estrategiapaciente %}
                    <tr>
                        <td>{{ estrategia.ESTRATEGIA }}</td>
                        <td>{{ estrategia.PACIENTECLAS }} {% if estrategia.PRIORIDADATENCION %} - Prioridad de atención {{ estrategia.PRIORIDADATENCION }} {% endif %}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            {% else %}
            <div class="alert alert-info" role="alert">El paciente no se encuentra vinculado a una estrategia.</div>
            {% endif %}
        </div>
        <div class="col-xs-2">
        </div>
    </div>
{% endif %}